/*#news, #simplecol h3 {border-top: 1px solid #ccc;}
#news h3, #simplecol h3 { margin: 0; padding: 10px 0 0;}
*/
#midcol { 
	 width: 768px
	}
#midcol p {
	margin-top: 0; 
	line-height: 16px
	}
.midcol_any {
	width: 240px;  
	display: inline;
  	float: left;
	max-width: 240px;
	margin-right: 32px
	}
.midcol_any * {
	max-width: 240px
	}
#midcol img {
	border: 0;
	}

#midcol h2, .midcol_any h2 {
	padding-top: 0;
	border: 0;
	margin-top: 6px;
	color: #c01;
	font-weight:normal; 
	font-size: 18px;
	line-height: 24px;
}	
#news 	{
	float: left; 
	min-width: 100%;
	}
#news h3 {
	color: #666;	
	font-weight: normal; 
	font-size: 22px; 
	margin: 0; 
	padding-top: 8px
	}
#news h2 {
	color: #c01;
	font-weight:normal; 
	line-height: 24px; 
	margin: 15px 0 10px; 
	font-size: 18px;
}
#midcol h2 strong, #midcol h3 strong, #news h2 strong, #news h3 strong  {
	font-weight: normal /* Mwahahahaha! */
	}
